.if !defined(_MAKEVARS_MK)
_MAKEVARS_MK=	defined

BUILDLINK_PREFIX.argon2=	/usr/pkg
BUILDLINK_PREFIX.bzip2=	/usr
BUILDLINK_PREFIX.curl=	/usr/pkg
BUILDLINK_PREFIX.db1=	/usr
BUILDLINK_PREFIX.gettext=	/usr
BUILDLINK_PREFIX.iconv=	/usr
BUILDLINK_PREFIX.libexecinfo=	/usr
BUILDLINK_PREFIX.libgcrypt=	/usr/pkg
BUILDLINK_PREFIX.libgpg-error=	/usr/pkg
BUILDLINK_PREFIX.libidn2=	/usr/pkg
BUILDLINK_PREFIX.librsync=	/usr/pkg
BUILDLINK_PREFIX.libthreadar=	/usr/pkg
BUILDLINK_PREFIX.libunistring=	/usr/pkg
BUILDLINK_PREFIX.libxml2=	/usr/pkg
BUILDLINK_PREFIX.lz4=	/usr/pkg
BUILDLINK_PREFIX.lzo=	/usr/pkg
BUILDLINK_PREFIX.nghttp2=	/usr/pkg
BUILDLINK_PREFIX.pthread=	/usr
BUILDLINK_PREFIX.sqlite3=	/usr
BUILDLINK_PREFIX.xz=	/usr
BUILDLINK_PREFIX.zlib=	/usr
BUILDLINK_PREFIX.zstd=	/usr/pkg
BUILTIN_LIB_FOUND.c_r=	no
BUILTIN_LIB_FOUND.crypto=	yes
BUILTIN_LIB_FOUND.db=	no
BUILTIN_LIB_FOUND.db1=	no
BUILTIN_LIB_FOUND.iconv=	no
BUILTIN_LIB_FOUND.intl=	yes
BUILTIN_LIB_FOUND.pthread=	yes
BUILTIN_LIB_FOUND.rt=	yes
BUILTIN_LIB_FOUND.ssl=	yes
BUILTIN_OPENSSL_HAS_THREADS=	no
BUILTIN_PKG.bzip2=	bzip2-1.0.8
BUILTIN_PKG.heimdal=	heimdal-7.8.0
BUILTIN_PKG.openssl=	openssl-3.0.12
BUILTIN_PKG.sqlite3=	sqlite3-3.26.0
BUILTIN_PKG.xz=	xz-5.2.4
BUILTIN_PKG.zlib=	zlib-1.2.13
BUILTIN_VERSION.openssl=	3.0.12
FIND_FILES_sqlite3=	/usr/lib/pkgconfig/sqlite3.pc
H_BZIP2=	/usr/include/bzlib.h
H_CITRUS_ICONV=	/usr/include/iconv.h
H_DB=	/usr/include/db.h
H_EXECINFO=	/usr/include/execinfo.h
H_GENTOO_GETTEXT=	__nonexistent__
H_GETTEXT=	__nonexistent__
H_GLIBC_ICONV=	__nonexistent__
H_HEIMDAL=	/usr/include/krb5/krb5.h
H_ICONV=	__nonexistent__
H_LZMA=	/usr/include/lzma.h
H_LZMA_VERSION=	/usr/include/lzma/version.h
H_NGETTEXT_GETTEXT=	/usr/include/libintl.h
H_OPENSSLCONF=	/usr/include/openssl/opensslconf.h
H_OPENSSLV=	/usr/include/openssl/opensslv.h
H_OPNSVR5_GETTEXT=	__nonexistent__
H_PTHREAD=	/usr/include/pthread.h
H_ZLIB=	/usr/include/zlib.h
IS_BUILTIN.bzip2=	yes
IS_BUILTIN.db1=	yes
IS_BUILTIN.gettext=	yes
IS_BUILTIN.heimdal=	yes
IS_BUILTIN.iconv=	no
IS_BUILTIN.libexecinfo=	yes
IS_BUILTIN.openssl=	yes
IS_BUILTIN.pthread=	yes
IS_BUILTIN.sqlite3=	yes
IS_BUILTIN.xz=	yes
IS_BUILTIN.zlib=	yes
PKG_BUILD_OPTIONS.curl=	gssapi http2 idn inet6
PKG_BUILD_OPTIONS.heimdal=	inet6 kerberos-prefix-cmds
PKG_BUILD_OPTIONS.libxml2=	inet6
PKG_BUILD_OPTIONS.sqlite3=	fts
SH_KRB5_CONFIG=	/usr/bin/krb5-config
TOOLS_DEPENDS.ghostscript=	ghostscript>=6.01:../../print/ghostscript
USE_BUILTIN.bzip2=	yes
USE_BUILTIN.db1=	yes
USE_BUILTIN.gettext=	yes
USE_BUILTIN.heimdal=	no
USE_BUILTIN.iconv=	yes
USE_BUILTIN.libexecinfo=	yes
USE_BUILTIN.openssl=	no
USE_BUILTIN.pthread=	yes
USE_BUILTIN.sqlite3=	yes
USE_BUILTIN.xz=	yes
USE_BUILTIN.zlib=	yes
_BLNK_PHYSICAL_PATH.LOCALBASE=	/usr/pkg
_BLNK_PHYSICAL_PATH.WRKDIR=	/tmp/pkgbuild/archivers/dar/work.alpha
_BLNK_PKG_DBDIR.argon2=	/usr/pkg/pkgdb/argon2-20190702
_BLNK_PKG_DBDIR.curl=	/usr/pkg/pkgdb/curl-8.5.0
_BLNK_PKG_DBDIR.libgcrypt=	/usr/pkg/pkgdb/libgcrypt-1.10.3
_BLNK_PKG_DBDIR.libgpg-error=	/usr/pkg/pkgdb/libgpg-error-1.47
_BLNK_PKG_DBDIR.libidn2=	/usr/pkg/pkgdb/libidn2-2.3.4
_BLNK_PKG_DBDIR.librsync=	/usr/pkg/pkgdb/librsync-2.3.4
_BLNK_PKG_DBDIR.libthreadar=	/usr/pkg/pkgdb/libthreadar-1.4.0
_BLNK_PKG_DBDIR.libunistring=	/usr/pkg/pkgdb/libunistring-1.1
_BLNK_PKG_DBDIR.libxml2=	/usr/pkg/pkgdb/libxml2-2.10.4nb6
_BLNK_PKG_DBDIR.lz4=	/usr/pkg/pkgdb/lz4-1.9.4
_BLNK_PKG_DBDIR.lzo=	/usr/pkg/pkgdb/lzo-2.10
_BLNK_PKG_DBDIR.nghttp2=	/usr/pkg/pkgdb/nghttp2-1.58.0nb1
_BLNK_PKG_DBDIR.zstd=	/usr/pkg/pkgdb/zstd-1.5.5
_IGNORE_INFO_PATH=	
_MANCOMPRESSED=	no
_MANZ=	no
_USE_TOOLS=	[ awk basename bash bsdtar cat chgrp chmod chown cmp cp cut date diff digest dirname echo egrep env expr false fgrep find ftp gmake grep groff gsed gzcat head hostname id install ln ls mkdir mv patch pkg-config printf pwd rm rmdir sh sort tail test touch tr true uname wc xargs

.endif # _MAKEVARS_MK
